## AtspiApplication

AtspiApplication

## Types and Values

struct | AtspiApplication
struct | AtspiApplicationClass

## Description

## Functions

## Types and Values

### struct AtspiApplication

    struct AtspiApplication {
      GObject parent;
      GHashTable *hash;
      char *bus_name;
      DBusConnection *bus;
      struct _AtspiAccessible *root;
      AtspiCache cache;
      gchar *toolkit_name;
      gchar *toolkit_version;
      gchar *atspi_version;
      struct timeval time_added;
    };

### struct AtspiApplicationClass

    struct AtspiApplicationClass {
      GObjectClass parent_class;
    };